/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,900italic,700italic,900,700,500italic,400italic,500,100,100italic,300,300italic);

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

/*font-family: 'Roboto', sans-serif;
  font-family: 'Lato', sans-serif;
*//* General Custom CSS */

figcaption.av-inner-masonry-content.site-background
{
	background: #f2f2f2 !important;
}
.av-masonry-entry-content.entry-content
{
	font-size: 20px !important;
    font-weight: 300 !important;
    font-family: 'Lato', sans-serif !important;
    color: #0099ff !important;
    text-align: center !important;
}
@media only screen and (min-width: 1140px)
{
.responsive .container {
    width: 1140px;
}

}


h3.aboutmaison {
    font-size: 34px;
    color: #0099ff;
	   /* padding-left: 90px;*/
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}
#chair_id .avia_textblock p {
    font-size: 15px;
    font-weight: 300;
	    padding-left: 90px;
    font-family: 'Roboto', sans-serif;
	margin-top: 25px;
}
#chair_id .avia_textblock
{
    background: url(../images/sline.png)0px 79px no-repeat;
padding-top: 40px;	
}
#chair_id div .av_two_third {
    margin-left: 0%; 
	    width: 70.666667%;
	
}

h3.cen {
    text-align: center;
	    background: url(../images/singleline.png) 50% 100% no-repeat;
    padding-bottom: 20px;
}
h3.extrapadding {
    padding-left: 90px;
}
h4.profhead {
    font-size: 22px;
    color: #f41b6d;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}
.robo p {
    font-size: 13px;
    font-weight: 300;
	margin-bottom: 30px;
    font-family: 'Roboto', sans-serif;
}
.rightsec1 {
	background:url(../images/p1.png)0px 0px no-repeat;
	    padding-left: 96px;
}
.rightsec2 {
	background:url(../images/p2.png)0px 0px no-repeat;
	    padding-left: 96px;
}
.rightsec3 {
	background:url(../images/p3.png)0px 0px no-repeat;
	    padding-left: 96px;
}
.firstsec {
    font-size: 15px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    margin-top: 25px;
}
h3.aboutmaison2 {
    font-size: 34px;
    color: #fff;;
	   /* padding-left: 90px;*/
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}
div#testi {
    background-color: #0099ff;
}
div#projects {
    background-color: #0099ff;
}
#testi strong.avia-testimonial-name {
    font-size: 22px;
    color: #fff!important;
    font-weight: 300;
	/*float: right;*/
    font-family: 'Lato', sans-serif;
}
#testi .avia-testimonial-content {
    margin-top: 0;
    font-size: 15px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    color: #fff;

}
#decor1 p {
    font-size: 15px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    margin-top: 25px;
	    line-height: 25px;
}
#testi img.attachment-thumbnail {
    width: 99px!important;
    height: 99px!important;
}
#testi .avia-testimonial-image {
   /* float: right;*/
    margin: 0 0px 0 0;
 width: 120px;
    height: 120px;
    border-radius: 100px;
    overflow: hidden;
    border: none;
    padding: 10px;
    background: #80ccff;
}
#testi .avia-testimonial-wrapper{ width:100%;}
#testi .avia-first-testimonial .avia-testimonial-image{ float:right;margin: 0;}

#testi .avia-first-testimonial .avia-testimonial-name{ text-align: right;}

#testi .avia-first-testimonial .avia-testimonial-content {
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    padding-top: 25px;
    margin-top: 4px;
    padding-right: 22px;
    text-align: right;
    background:url(../images/leftl.png)0px 0px no-repeat; overflow:visible;    background-size: 100%;
    max-width: 420px;
}
#testi .avia-last-testimonial .avia-testimonial-content {
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    padding-top: 25px;
    margin-top: 4px;
  padding-left: 22px;
    text-align: left;
    background:url(../images/rightl.png)0px 0px no-repeat;
	    background-size: 100%;
    max-width: 420px;
}
#testi .avia-testimonial.av_one_half.flex_column.no_margin.avia-testimonial-row-1 {
    /*width: 53%;*//* padding:0px;*/
}
#testi .avia-testimonial.avia-first-testimonial.avia_start_animation {
    border: none;
}

#projects img.attachment-portfolio_small.wp-post-image {
    width: 285px!important;
   /* height: 200px!important;*/
}

#projects div .av_one_fourth {
     margin-left: 0%;
    width: 25%;
    height: 200px!important;
}

#projects .slide-image img {
    border-radius: 0px;
}
#projects .avia-content-slider .slide-image
{
	  border-radius: 0px;
}

#projects .avia-content-slider {
    margin: 45px 0 25px 0;
}

#decor1 .avia-image-container.avia-align-center .avia-image-container-inner {
    border: solid 10px #99ff33;
    border-radius: 100%;
}

#decor1 .avia_textblock {
    background: url(../images/line2.png)0px 70px no-repeat;
    padding-top: 40px;
	    padding-left: 90px;
}
#decor1 div .av_two_third {
    margin-left: 0%;
    width: 70.666667%;
}
.page-id-110 #projects .avia-content-slider {
    margin: 31px 0 43px 0;
}
div#decor1 {
    border: none;
}

#design_id h3.slide-entry-title.entry-title {
    font-size: 20px;
    font-weight: 300;
	  font-family: 'Lato', sans-serif;
	  color:#0099ff;
	  text-align:center;
}
#design_id .slide-entry-excerpt.entry-content {
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    color: #777777;
	 text-align:center;
	 font-weight: 300;
}

#design_id .slide-content:hover {
    background: #0099ff;
}

#design_id .slide-content:hover h3.slide-entry-title.entry-title
{
color:#99ff33;	
}
#design_id .slide-content:hover .slide-entry-excerpt.entry-content
{
color:#fff;	
}
#design_id .slide-meta {
    display: none;
}
#design_id .avia-content-slider .slide-image,.slide-image img{

    border-radius: 0px!important;
     margin-bottom: 0px;
	
}
#design_id .slide-content {
    background: #f2f2f2;
  padding: 10px 0px;
  border-bottom: 1px solid #dddddd;
}
/*#design_id .image-overlay {
    position: absolute;
    background: #64b5e9;
}
*/
#design_id article.slide-entry:hover {
    background:#0099ff!important;
    opacity: 0.7!important;
}
#design_id article.slide-entry:hover .slide-content {
    background: #0099ff!important;
}
#design_id article.slide-entry:hover h3.slide-entry-title.entry-title{
	color:#99ff33;	
}
#design_id article.slide-entry:hover .slide-entry-excerpt.entry-content{
	color:#fff;	
}
/*#design_id a.slide-image:hover article.slide-entry {
	
    background:#0099ff!important;
    opacity: 0.7!important;
}*/
#design_id article.slide-entry:hover .image-overlay {
    opacity: 0.7 !important; background: #0099ff!important;
}
.single-product h1.product_title.entry-title {
    font-size: 24px;
    color: #0099ff;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
	background: url(../images/greenline.png)6px 27px no-repeat;
    height: 39px;
	margin: 0;
	}
#design_id .image-overlay.overlay-type-extern .image-overlay-inside:before {
    content: '\E822';
    font-family: 'entypo-fontello';
	    background-color: #99ff33;
		color:#0099ff;
}
.variations .radio_style input[type="radio"] {
    opacity:0.011;
    z-index:100;     
	  width: 87px;
    height: 40px;
}
.radio_style  label {

     border:1px solid #CCC; 
     cursor:pointer;
    z-index:90;
	font-size: 10px!important;
    text-transform: uppercase;
    text-align: center;
	    font-weight: 300;
    font-family: 'Lato', sans-serif;
}
.radio_style  label, .radio_style  input {
    display:block;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
.single-product .variations_form{
    border: none;
	border-style:none!important;
    border-width: 0px!important;
	background:none!important;
	    padding: 0px 0px!important;
}

.single-product .main_color tr:nth-child(odd){
    background: none!important;
}
.variations .radio_style input[type="radio"]:checked + label {
    background:#0099ff;   
}
.radio_style label:hover {
   
   
     background:#DDD;
}
.radio_style {
    float: left;
    margin: 0 5px 0 0;
   width: 87px;
    height: 25px;
    position: relative;
}

.single-product .summary.entry-summary p {
    font-size: 14px;
	  font-family: 'Roboto', sans-serif;
    color: #777777;
	 font-weight: 300;
}

.single-product#top .variations .label label {
    margin-top: 5px;
    text-align: left;
    font-size: 11px;
	    font-weight: 300;
    font-family: 'Lato', sans-serif;
	text-transform:uppercase;
}

.single-product .breadcrumb.breadcrumbs.avia-breadcrumbs {
    display: none;
}

.newprice p.price {
    display: none!important;
}
.single-product .template-shop {
    padding-top: 50px!important;
}
.single-product p.stock.in-stock {
    display: none!important;
}
.single-product .custom_tite {
    display: none;
}

.single-product .notshow_custom {
    display: none;
}
.single-product .new_variable span.amount {
    font-size: 26px!important;
    color: #f41b6d;
}
.single-product .new_variable .single_variation_wrap {
    overflow: hidden;
    display: block;
    margin: 10px 0px 20px 10px;
}
.single-product .new_variable table.variations {
    margin: 0px 0px!important;
}
.single-product .new_variable input.input-text.qty.text {
   /* border: 1px solid #bbbbbb!important;*/
    height: 35px!important;
    /*width: 72px!important;*/
    line-height: 0px!important;
	border:none!important;
	background:#fff!important;
}
a.plus {
	    background: url(../images/up.png) center center no-repeat;
    width: 15px;
    height: 15px;
    display: block;
    float: left;
	cursor:pointer;
}
.single-product .new_variable button.single_add_to_cart_button.button.alt {
    background-color: #0099ff;
}
a.minus {
	background:url(../images/down.png)center center no-repeat;
    width: 15px;
    height: 15px;
    display: block;
    float: left;
	cursor:pointer;
}
.single-product .new_variable .quantity {
   min-width: 41px!important;
}
.qty_brdr {
	float: left;
    margin-right: 12px;
    border: 1px solid #bbbbbb!important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}